@charset "utf-8";

*{ padding: 0px; margin: 0px;}
img{ border: none; padding: 0px;}
li{ list-style: none; }
a{ text-decoration: none; }
table{ border-spacing: 0px; }
header, section, footer, nav, article, aside, figure{ padding:0px; margin:0px; display: block; }
fieldset{ border: none; }
legend{ display: none; }
address{ font-style: normal;}
input[type=button], input[type=submit], input[type=reset], input[type=image], button{ cursor: pointer; }

body { background:  url(../images/intro/bg.gif);}
#wrap { width: 1000px; margin: 90px auto 0px; text-align: center;}
h1 { margin-bottom: 80px;}
.gate { width: 1000px; height: 530px; background: url(../images/intro/shadow.png) bottom no-repeat;}
.gate li { width: 333px; height: 95px; padding-right: 1px; float: left; padding-top: 405px;}
.gate li a { width: 70px; display: block; margin: 23px auto 0px;}

.gate .pattaya { 
	background-image: url(../images/intro/pattaya_bg.png), url(../images/intro/pattaya_img.jpg);
	background-position: bottom, 0px; 
	background-repeat: repeat-x, no-repeat;
	}
.gate .bangkok { 
	background-image: url(../images/intro/bangkok_bg.png), url(../images/intro/bangkok_img.jpg);
	background-position: bottom, 0px; 
	background-repeat: repeat-x, no-repeat;
	}
.gate .chiangmai { 
	background-image: url(../images/intro/chiangmai_bg.png), url(../images/intro/chiangmai_img.jpg);
	background-position: bottom, 0px; 
	background-repeat: repeat-x, no-repeat;
	width: 332px;
	padding-right: 0;
	}
.copy { margin-top: 65px; color: #666666; font-family: 'verdana','dotum','돋움','gulim','굴림',sans-serif; font-size:12px;}